Bug 132243 - RFE: Text search
RFE: Text search
Status: CLOSED DEFERRED
Product: Fedora
Classification: Fedora
Component: ggv (Show other bugs)
3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-09-10 03:36 EDT by Need Real Name
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-08 10:06:26 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2004-09-10 03:36:45 EDT
I'd like to be able to search for text in a PDF document that I am
viewing with ggv.
Comment 1 Dan Williams 2004-11-17 13:25:17 EST
Mass reassign to Marco.
Comment 2 Need Real Name 2005-03-08 10:06:26 EST
Closing. evince will have this.

Note You need to log in before you can comment on or make changes to this bug.